/*
Theme Name: UltraSeven Child
Template: wp_ultraseven5-v1.8
Author: Child Theme Configurator
Version: 1.0.1443598139
Updated: 2015-09-30 07:28:59
*/

@charset "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Quicksand:400,700);


/* For mobile browser overflow */
#page { overflow-x: hidden; }

h1.section-title span { line-height: 35px; }

.mob-title { text-align: right; position: absolute; right: 10px; }
#nav { 
background: #fff; 
margin-left: auto;
margin-right: auto;
margin-top: 20px;
width: 520px;
}#nav .ten, .row .ten { width: 100%; }

#navigation a, #navigation a:visited {
	color: #000;
	font-size: 18px;
} 

.sf-arrows .sf-with-ul:after { border-top-color: #000; }
#navigation > li.current-menu-item > a.sf-with-ul:after,
#navigation > li.current-menu-item > a.sf-with-ul:visited:after,
#navigation > li.current-menu-item > a.sf-with-ul:hover:after  { border-top-color: #000; }

h1, h2, h3, h4, h5, h6 {
	font-family: "Quicksand", Arial, sans-serif;
	font-weight: normal;
}

body { font-size: 16px; line-height: 1.8em; }

#navigation > li.current_page_item > a,
#navigation > li.current_page_item > a:visited,
#navigation > li.current-menu-item > a,
#navigation > li.current-menu-item > a:visited,
#navigation a:hover,
#navigation .sfHover > a,
#navigation .sfHover > a:visited,
#navigation > li.current_page_item > a:hover,
#navigation > li.current-menu-item > a:hover {
background: #fff !important;
color: #000 !important;
text-decoration: underline !important;
text-color: #000 !important;
}


.section-title, .widget-title {
text-align: center; }
.section-title span { padding: 0 15px 0 15px; }
.section-title { margin-top: 10px; }

.section-title:before { display: none; }

/* Hide "HOME" title */
#post-104 .section-title { display: none; }

/* Center main pic */
#post-104 .entry-content p { text-align: center; }

/* Header */
#logo { padding-top: 20px; padding-bottom: 20px; }
#topnav { background-color: #fff; color: #000; }
#topnav a,
#topnav a:visited,
#topnav a:hover { color: #000 !important; }


/* Hide dividing line */
hr { border: #fff; }
.shop-actions { border: #fff; }

/* Hack to get 9 column to display as full width */
.main-content.nine.columns { width: 100% !important; } /* Suspect this first if something breaks; */
#cart-submit-button { float: right; }

/* Footer */
footer { background-color: #000; }
footer .widget-title span { background: #000; color: #fff; padding: 0px; }
.sidebar a, .sidebar a:visited, #footer a, #footer a:visited { color: #fff; }
.sidebar a:hover, #footer a:hover { color: #999 !important; }
.footer-credits { font-size: 11px; }
.simple-image { text-align: center; margin-top: -30px; }

.sfsi_plus_widget { width: 110px; margin-left: auto; margin-right: auto; }
#menu-help-menu { text-align: center; }
.sfsiplus_inerCnt a { opacity: 1.0 !important; }
.sfsiplus_inerCnt a:hover { opacity: 0.6 !important; }

/* Catalogue */
.product-category { margin-bottom: 60px; }
/*.product-item { min-height: 670px; }*/
.product-item .product-cats { display: none; }

@media only screen and (max-width: 768px) {
.product-list div { min-height: unset !important; } }

/* Products */
.product-item .product-cats a { font-family: Muli, "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif; }
.product-item .product-title {  font-family: "Quicksand", Arial, sans-serif; }
button.single_add_to_cart_button.button.alt, form.cart table, form.cart table.variations label { font-size: 16px; }
form.cart table.variations .reset_variations { display: none !important; }
form.cart table.variations label { background-color: #fff !important; color: #000; text-align: left; padding: 0px;}
.entry-summary table.variations td.value  { background-color: #fff; }
.sku_wrapper { display: none !important; }
.woocommerce-tabs { display: none !important; }

/*.product_meta a, a:visited, #logo h1 a:hover { color: #999; }*/

/*@media only screen and (max-width: 768px) {
.product-list div { min-height: unset !important; } }*/

@media only screen and (min-width: 982px) {
.woocommerce-main-image img{ float: left; width: 68%;}
.product .images .thumbnails{ float: right; width: 30%;}
}
@media only screen and (max-width: 768px) {
.woocommerce-main-image img{ float: left; width: 68%;}
.product .images .thumbnails{ float: right; width: 30%;}
}
.woocommerce-main-image img {box-shadow: none !important;}
.woocommerce-main-image img:hover {box-shadow: none !important;}
.product .thumbnails,
.product .thumbnails a,
.product .thumbnails a:hover { box-shadow: none;}
.product .thumbnails a image { margin: 3px; }

@media only screen and (min-width: 400px) {
form.cart .variations select { width: 70%; } }


/* Page layouts */
.page-paragraph-60pc { width: 60%; margin-left: auto; margin-right: auto; }
@media screen and (max-width: 767px) { .page-paragraph-60pc { width: 80%; } }

/* Messages */
.woocommerce-message, .info, .woocommerce-error, .woocommerce-info { box-shadow: none !important; }

/* Hover */
.read-more:hover,
#paging a:hover,
input[type=submit]:hover,
.btn:hover,
.button:hover,
.quantity .plus:hover,
.quantity .minus:hover,
.dk_options a:hover,
.dk_option_current a,
#searchsubmit:hover  {
	background-color: #777 !important;
}

a:hover { color: #ccc !important; }

/* A bit of a trick to get CC icons into header */
/* #topcart:before {
   content: url(https://globalvibe.com.au/wp-content/uploads/2015/11/payment_icons-s.png);
   max-height:30px;
} 
#topcart > span { top: -10px; }
#topcart > span:after { top: -10px; }
.topcart-items { position: relative; top: -8px; }
/* @media only screen and (min-width: 768px) { #topcart { width: 140%; text-align: right;} } */
#topcart > span:after { top: unset; }

#payment div.payment_box.payment_method_paypal::before {
   content: url(https://globalvibe.com.au/wp-content/uploads/2015/11/payment_icons-s.png); 
   position: relative; 
   border: 0px; 
   margin: 0;}

#shipping_method_0 { width: auto; }
.woocommerce-checkout.woocommerce-order-pay  .wc-credit-card-form-card-number.visa{  background: none !important; }
.woocommerce-checkout.woocommerce-order-pay  .wc-credit-card-form-card-number.mastercard{  background: none !important; }
.woocommerce-checkout.woocommerce-order-pay  .wc-credit-card-form-card-number.dinersclub{  background: none !important; }
.woocommerce-checkout.woocommerce-order-pay  .wc-credit-card-form-card-number.jcb{  background: none !important; }
.woocommerce-checkout.woocommerce-order-pay  .wc-credit-card-form-card-number.amex{  background: none !important; }
.woocommerce-checkout.woocommerce-order-pay  .wc-credit-card-form-card-number.discover{  background: none !important; }

.shop_table input[type=submit] { float: right; }

.quantity input { background-color: white !important;  }

.woocommerce-ordering { display: none; }

.post-type-archive-product .product-number { display: none; }

?* Sizing table */
table.sizing-table {

  border: 1px solid #FFFFFF;
  width: 350px;
  height: 200px;
  text-align: center;
  border-collapse: collapse;
}
table.sizing-table td, table.sizing-table th {
  border: 1px solid #FFFFFF;
  padding: 3px 2px;
}
table.sizing-table tbody td {
  font-size: 13px;
}
table.sizing-table tr:nth-child(even) {
  background: #EEEEEE;
}
table.sizing-table thead {
  background: #333333;
  border-bottom: 5px solid #FFFFFF;
}
table.sizing-table thead th {
  font-size: 17px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
  border-left: 2px solid #FFFFFF;
}
table.sizing-table thead th:first-child {
  border-left: none;
}

table.sizing-table tfoot td {
  font-size: 14px;
}